[InputMethod]
Name[da]=Swanalekha - Malayalam (tabel)
Name[fr]=Swanalekha - Malayalam (Tableau)
Name[ja]=スワナレカ - マラヤーラム語 (テーブル)
Name[ko]=스와날레카 - 말라얄람어 (표)
Name[ru]=Сваналекха - Малаялам (Таблица)
Name[zh_CN]=Swanalekha - 马拉雅拉姆语 (码表)
Name[zh_TW]=Swanalekha - 馬拉雅拉姆文（表格）
Name=Swanalekha - Malayalam (Table)
Icon=fcitx-malayalam-phonetic
LangCode=ml
Addon=table
Configurable=True

[Table]
File=table/malayalam-phonetic.main.dict
OrderPolicy=No
AutoSelect=True
AutoSelectLength=-1
NoMatchAutoSelectLength=1
Learning=False
ExactMatch=False
UseAlternativePageKey=True
FirstCandidateAsPreedit=True
CommitInvalidSegment=True

[Table/PrevPage]
0=Page_Up

[Table/NextPage]
0=Page_Down
